	#body-1 {
		background:var(--light-blue);
		}
		#body-1 .inner-container {
			padding:100px 0px 240px 0px;
			align-items:stretch;
			flex-direction:column;
			}
			#css_p-curriculum--section-1 {
				display:inline-block;
				box-sizing:border-box;
				padding:40px 50px;
				box-shadow:rgba(0,0,0,0.1) 0px 0px 10px;
				transition:opacity 0.5s , box-shadow 0.5s;
				margin-bottom:30px;
				}
			#css_p-curriculum--section-2 {
				display:inline-block;
				box-sizing:border-box;
				padding:40px 50px;
				box-shadow:rgba(0,0,0,0.1) 0px 0px 10px;
				transition:opacity 0.5s , box-shadow 0.5s;
				margin-bottom:30px;
				}
			#css_p-curriculum--section-3 {
				display:inline-block;
				box-sizing:border-box;
				padding:40px 50px;
				box-shadow:rgba(0,0,0,0.1) 0px 0px 10px;
				transition:opacity 0.5s , box-shadow 0.5s;
				margin-bottom:30px;
				}
			#css_p-curriculum--section-4 {
				display:inline-block;
				box-sizing:border-box;
				padding:40px 50px;
				box-shadow:rgba(0,0,0,0.1) 0px 0px 10px;
				transition:opacity 0.5s , box-shadow 0.5s;
				margin-bottom:30px;
				}